package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.bean.ProPriceBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesSearchChooseAdapter extends BaseQuickAdapter<ProPriceBean.RecordsBean, BaseViewHolder> {

    public MesSearchChooseAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, ProPriceBean.RecordsBean item) {
    }
}

